---
hpnicfMplsLdp: 1.3.6.1.4.1.11.2.14.11.15.8.12.2
hpnicfMplsLdpObjects: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1
hpnicfMplsLdpLsrObjects: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.1
hpnicfMplsLdpLsrIncarnTable: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.1.1
hpnicfMplsLdpLsrIncarnEntry: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.1.1.1
hpnicfMplsLdpLsrID: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.1.1.1.1
hpnicfMplsLdpLsrLoopDetectionPresent: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.1.1.1.2
hpnicfMplsLdpLsrLoopDetectionAdminStatus: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.1.1.1.3
hpnicfMplsLdpLsrPathVectorLimit: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.1.1.1.4
hpnicfMplsLdpLsrHopCountLimit: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.1.1.1.5
hpnicfMplsLdpLsrLoopPreventionPresent: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.1.1.1.6
hpnicfMplsLdpLsrLoopPreventionAdminStatus: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.1.1.1.7
hpnicfMplsLdpLsrLabelRetentionMode: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.1.1.1.8
hpnicfMplsLdpLsrIncarnID: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.1.1.1.9
hpnicfMplsLdpLsrMaxLdpEntities: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.1.1.1.10
hpnicfMplsLdpLsrMaxLocalPeers: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.1.1.1.11
hpnicfMplsLdpLsrMaxRemotePeers: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.1.1.1.12
hpnicfMplsLdpLsrMaxIfaces: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.1.1.1.13
hpnicfMplsLdpLsrMaxLsps: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.1.1.1.14
hpnicfMplsLdpLsrMaxCrlspTnls: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.1.1.1.15
hpnicfMplsLdpLsrMaxErhopPerCrlspTnl: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.1.1.1.16
hpnicfMplsLdpLsrRowStatus: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.1.1.1.17
hpnicfMplsLdpLsrMaxVcmCapability: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.1.1.1.18
hpnicfMplsLdpLsrVcmPathVecInAllLblMapPresent: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.1.1.1.19
hpnicfMplsLdpLsrRequestRetrytimerValue: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.1.1.1.20
hpnicfMplsLdpLsrNumOfRequestRetryAttempts: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.1.1.1.21
hpnicfMplsLdpEntityObjects: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2
hpnicfMplsLdpEntityTable: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.1
hpnicfMplsLdpEntityEntry: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.1.1
hpnicfMplsLdpEntityID: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.1.1.1
hpnicfMplsLdpEntityLabelSpaceType: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.1.1.2
hpnicfMplsLdpEntityDefVpi: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.1.1.3
hpnicfMplsLdpEntityDefVci: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.1.1.4
hpnicfMplsLdpEntityUnlabTrafVpi: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.1.1.5
hpnicfMplsLdpEntityUnlabTrafVci: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.1.1.6
hpnicfMplsLdpEntityMergeCapability: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.1.1.7
hpnicfMplsLdpEntityVcDirectionality: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.1.1.8
hpnicfMplsLdpEntityWellKnownDiscoveryPort: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.1.1.9
hpnicfMplsLdpEntityMtu: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.1.1.10
hpnicfMplsLdpEntityKeepAliveHoldTimer: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.1.1.11
hpnicfMplsLdpEntityFailedInitSessionThreshold: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.1.1.12
hpnicfMplsLdpEntityLabelDistributionMethod: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.1.1.13
hpnicfMplsLdpEntityLabelAllocationMethod: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.1.1.14
hpnicfMplsLdpEntityHelloHoldTimer: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.1.1.15
hpnicfMplsLdpEntityRowStatus: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.1.1.16
hpnicfMplsLdpEntityIfTable: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.2
hpnicfMplsLdpEntityIfEntry: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.2.1
hpnicfMplsLdpEntityIfIndex: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.2.1.1
hpnicfMplsLdpEntityIfIpv4Address: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.2.1.2
hpnicfMplsLdpEntityIfRowStatus: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.2.1.3
hpnicfMplsLdpEntityConfAtmLabelRangeTable: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.3
hpnicfMplsLdpEntityConfAtmLabelRangeEntry: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.3.1
hpnicfMplsLdpEntityConfAtmLabelRangeLowerBoundVPI: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.3.1.1
hpnicfMplsLdpEntityConfAtmLabelRangeLowerBoundVCI: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.3.1.2
hpnicfMplsLdpEntityConfAtmLabelRangeUpperBoundVPI: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.3.1.3
hpnicfMplsLdpEntityConfAtmLabelRangeUpperBoundVCI: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.3.1.4
hpnicfMplsLdpEntityConfAtmLabelRangeRowStatus: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.3.1.5
hpnicfMplsLdpEntityStatsTable: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.4
hpnicfMplsLdpEntityStatsEntry: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.4.1
hpnicfMplsLdpAttemptedSessions: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.2.4.1.1
hpnicfMplsLdpPeerObjects: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.3
hpnicfMplsLdpPeerTable: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.3.1
hpnicfMplsLdpPeerEntry: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.3.1.1
hpnicfMplsLdpPeerIndex: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.3.1.1.1
hpnicfMplsLdpPeerID: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.3.1.1.2
hpnicfMplsLdpPeerInternetworkAddrType: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.3.1.1.3
hpnicfMplsLdpPeerInternetworkAddr: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.3.1.1.4
hpnicfMplsLdpPeerDefaultMtu: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.3.1.1.5
hpnicfMplsLdpPeerKeepAliveHoldTimer: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.3.1.1.6
hpnicfMplsLdpPeerLabelDistributionMethod: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.3.1.1.7
hpnicfMplsLdpPeerType: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.3.1.1.8
hpnicfMplsLdpPeerRowStatus: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.3.1.1.9
hpnicfMplsLdpPeerConfAtmLabelRangeTable: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.3.2
hpnicfMplsLdpPeerConfAtmLabelRangeEntry: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.3.2.1
hpnicfMplsLdpPeerConfAtmLabelRangeLowerBoundVPI: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.3.2.1.1
hpnicfMplsLdpPeerConfAtmLabelRangeLowerBoundVCI: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.3.2.1.2
hpnicfMplsLdpPeerConfAtmLabelRangeUpperBoundVPI: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.3.2.1.3
hpnicfMplsLdpPeerConfAtmLabelRangeUpperBoundVCI: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.3.2.1.4
hpnicfMplsLdpSessionObjects: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.4
hpnicfMplsLdpSessionTable: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.4.1
hpnicfMplsLdpSessionEntry: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.4.1.1
hpnicfMplsLdpSessionIndex: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.4.1.1.1
hpnicfMplsLdpSessionID: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.4.1.1.2
hpnicfMplsLdpSessionProtocolVersion: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.4.1.1.3
hpnicfMplsLdpSessionKeepAliveHoldTimeRemaining: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.4.1.1.4
hpnicfMplsLdpSessionRole: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.4.1.1.5
hpnicfMplsLdpSessionState: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.4.1.1.6
hpnicfMplsLdpSessionAtmLabelRangeLowerBoundVPI: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.4.1.1.7
hpnicfMplsLdpSessionAtmLabelRangeLowerBoundVCI: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.4.1.1.8
hpnicfMplsLdpSessionAtmLabelRangeUpperBoundVPI: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.4.1.1.9
hpnicfMplsLdpSessionAtmLabelRangeUpperBoundVCI: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.4.1.1.10
hpnicfMplsLdpHelloAdjacencyObjects: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.5
hpnicfMplsLdpHelloAdjacencyTable: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.5.1
hpnicfMplsLdpHelloAdjacencyEntry: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.5.1.1
hpnicfMplsLdpHelloAdjacencyIndex: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.5.1.1.1
hpnicfMplsLdpHelloAdjacencyHoldTimeRemaining: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.5.1.1.2
hpnicfMplsLdpCrlspTnlObjects: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6
hpnicfMplsLdpCrlspTnlTable: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6.1
hpnicfMplsLdpCrlspTnlEntry: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6.1.1
hpnicfMplsLdpCrlspTnlIndex: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6.1.1.1
hpnicfMplsLdpCrlspTnlName: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6.1.1.2
hpnicfMplsLdpCrlspTnlDirection: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6.1.1.3
hpnicfMplsLdpCrlspTnlSignallingProto: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6.1.1.4
hpnicfMplsLdpCrlspTnlSetupPrio: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6.1.1.5
hpnicfMplsLdpCrlspTnlHoldingPrio: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6.1.1.6
hpnicfMplsLdpCrlspTnlPeakDataRate: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6.1.1.7
hpnicfMplsLdpCrlspTnlPeakBurstSize: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6.1.1.8
hpnicfMplsLdpCrlspTnlCommittedDataRate: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6.1.1.9
hpnicfMplsLdpCrlspTnlCommittedBurstSize: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6.1.1.10
hpnicfMplsLdpCrlspTnlExcessBurstSize: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6.1.1.11
hpnicfMplsLdpCrlspTnlIsPinned: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6.1.1.12
hpnicfMplsLdpCrlspTnlFrequency: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6.1.1.13
hpnicfMplsLdpCrlspTnlWeight: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6.1.1.14
hpnicfMplsLdpCrlspTnlRowStatus: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6.1.1.15
hpnicfMplsLdpCrlspErHopTable: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6.2
hpnicfMplsLdpCrlspErHopEntry: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6.2.1
hpnicfMplsLdpCrlspErHopIndex: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6.2.1.1
hpnicfMplsLdpCrlspErHopAddrType: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6.2.1.2
hpnicfMplsLdpCrlspErHopIpv4Addr: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6.2.1.3
hpnicfMplsLdpCrlspErHopIpv4PrefixLen: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6.2.1.4
hpnicfMplsLdpCrlspErHopStrictOrLoose: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6.2.1.5
hpnicfMplsLdpCrlspErHopRowStatus: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.1.6.2.1.6
hpnicfMplsLdpNotifications: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.2
hpnicfMplsLdpNotificationPrefix: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.2.0
hpnicfMplsLdpFailedInitSessionThresholdExceeded: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.2.0.1
hpnicfMplsLdpCrlspTunnelUp: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.2.0.2
hpnicfMplsLdpCrlspTunnelDown: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.2.0.3
hpnicfMplsLdpCrlspTunnelSetupFailure: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.2.0.4
hpnicfMplsLdpIncarnUpEventFailure: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.2.0.11
hpnicfMplsLdpIncarnDownEventFailure: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.2.0.12
hpnicfMplsLdpEntityUpEventFailure: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.2.0.13
hpnicfMplsLdpEntityDownEventFailure: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.2.0.14
hpnicfMplsLdpSessionUpEventFailure: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.2.0.15
hpnicfMplsLdpSessionDownEventFailure: 1.3.6.1.4.1.11.2.14.11.15.8.12.2.2.0.16